/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*Splash page styles*/
body.splash{background:#1b1b1b;}
body.splash *{font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#fff; font-size:14px;}

body.splash .wrapper{width:940px; margin:0 auto;}
body.splash .splash-container{text-align:center; padding:150px 0}
body.splash .splash-logo{text-align:center; padding:0 0 150px 0}
body.splash .splash-contact{text-align:center; padding:0 0 50px 0}
body.splash .splash-text{text-align:center; padding:0}

body.splash #cmsbody{overflow:hidden;}
body.splash #cmsfooter{}
/*Splash page styles*/


body{background:#fcfcfd; overflow-x:hidden}
.top-runner{width:100%; min-width:1022px;}
.con-bg{background:#fcfcfd url(bg-runner.jpg) 0 0 repeat-x; min-width:1022px; padding:1px 0 30px 0;}

.wrapper{width:1022px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header-abs-top{background:#00b388 url(top-runner.gif) 0 0 repeat; position:absolute; width:100%; min-width:1022px; height:115px; left:0; top:0; z-index:90;}

.m-height-home{min-height:115px;}
.m-height-in{min-height:115px;}

.top{padding:0;}
.logo{width:253px; height:55px; float:left; padding:30px 0 0 0;}
.menu{width:550px; float:right; padding:25px 30px 0 0}

.f-nav{background:#809880 url(top-runner.gif) 0 0 repeat; z-index:9999; position:fixed; top:0; width:100%; min-width:1022px; height:115px;}

.banner{height:452px; z-index:1; border-bottom:solid 13px #00b388}

.container{margin:0; padding:0}

.bottom{background:#becdc1 url(bottom-runner.gif) 0 0 repeat; min-width:1022px; padding:15px 0;}

.mr10{margin-right:10px;}
.mr30{margin-right:30px;}
.m30{margin-bottom:30px;}
.p30{padding:30px;}
.mlb30{margin-left:30px; margin-bottom:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px;}
#cmsfooter{float:left; width:562px; padding:0 50px;}
.htmlarea p{margin:0;}

#cmsfooter td.footerDetails div.lastUpdated{display:none}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{float:right}
.b-social ul.sociallinks li{width:23px; float:left; margin-right:5px}
.b-social ul.sociallinks li:last-child{margin-right:0}
.b-social ul.sociallinks a {display:block; width:23px; height:25px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -29px 0 !important;}
.b-social a.twitter {background-position: -62px 0 !important;}
.b-social a:hover{opacity:0.8}

.b-left{float:left; width:150px; padding:10px 0 0 30px;}
.b-left p{color:#fff; font-size:12px; margin:0; line-height:1.2; font-weight:600}
.b-social{float:right; width:150px; padding:0 30px 0 0;}

.text-left{float:left; width:45%}
.text-right{float:right; width:52%}
.text-block{width:455px; float:left}

.home-con-box-panel{padding:0 24px;}
.home-con-box {background:#0b111c; border-top:solid 5px #00b388; width:236px; float:left;}
.home-con-box h4{background:#0b111c; color:#bbdde6; font-size:18px; font-weight:500; line-height:1; margin:0; padding:10px; letter-spacing:1px}
.home-con-box .btn{background:#0b111c; border-top:solid 1px #4c5d69; color:#bbdde6; font-size:11px; font-weight:500; line-height:1; margin:0; padding:7px 10px; text-align:right; display:block; text-decoration:none;}

.inner-banner{}
.con-blue-panel{background:url(blue-panel-runner.png) 0 0 repeat; border:solid 13px #00b388; border-width:13px 0; padding:30px 80px; margin-bottom:30px;}
.con-box-panel {padding:0 24px;}
.con-box {background:#e0f0f5; border-top:solid 5px #809880; width:235px; float:left; margin-right:10px;}
.con-box:nth-child(4n+4) {margin-right:0;}
.con-box h4, .con-box h4 span{background:#0b111c; color:#bbdde6; font-size:15px; font-weight:600; line-height:1.2; margin:0; padding:10px; letter-spacing:1px}
.con-box h4 span{font-size:12px; font-weight:400; padding:0;}
.con-box p{color:#809880; font-size:12px; font-weight:500; line-height:1.4; margin:0; padding:15px;}

#cmsbody a img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody a:hover img{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

/* News page styles */

.con-news-main{float:left; width:480px; background:#e0eef4; margin-right:10px;}
.con-news-main h2{background:#809880 url(main-news-icon.png) 90% 50% no-repeat; padding:30px; line-height:1; margin:0; color:#fff; }
.con-news-main h2 span{color:#fff; display:block; padding:5px 0 0;}

.con-news{float:left; width:234px; background:#e0eef4; margin-right:10px;}
.con-news h2{background:#809880; padding:30px; line-height:1; margin:0; color:#fff; }
.con-news h2 span{color:#fff; display:block; padding:5px 0 0;}

.con-news:nth-child(2n+1){margin:0;}
.con-news-main p, .con-news p{font-size:12px;}

/* News page styles */

/*Product Listing Styles*/
.cat-list-view .product-main-image a{border:0; margin:0 !important; height:236px;}
.cat-list-view .product-main-image img{border:0 !important; display:none !important}
.cat-list-view .product-desc-blue-panel{background:url(blue-panel-runner.png) 0 0 repeat; border:solid 13px #00b388; border-width:13px 0; padding:30px 80px; margin-bottom:30px;}
.cat-list-view .product-desc-blue-panel #nc-description{text-align:center}

.product-box-panel {padding:0 24px;}
.product-box-panel #nc-page-numbers{border-top:none}

.product-box {background:#e0f0f5; border-top:solid 5px #00b388; width:235px; float:left; margin-right:10px; margin-bottom:20px;}
.product-box:nth-child(4n+4) {margin-right:0;}
.product-box a.nc-li-thumb, .product-box a.nc-li-thumb:hover{margin:0 !important; border:0}
.product-box .nc-li-thumb img{display:block; width:100%; max-height:156px;}
.product-box h4, .product-box h4 span{background:#0b111c; color:#bbdde6; font-size:15px; font-weight:600; line-height:1.2; margin:0; padding:10px; letter-spacing:1px}
.product-box h4 span{font-size:12px; font-weight:400; padding:0;}
.product-box p{color:#000; font-size:12px; font-weight:500; line-height:1.4; margin:0; padding:15px;}
.product-box a.nc-li-prod-name{background:#00b388; color:#e0f0f5; font-size:13px; font-weight:500; line-height:1.4; margin:0; padding:10px 15px; text-decoration:none; display:block; text-align:center;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.product-box a.nc-li-prod-name:hover{background:#0b111c;}

/*Product Listing Styles*/

/*Product View Styles*/
.custom-catalogue .product-main-image a{border:0; margin:0 !important; height:236px;}
.custom-catalogue .product-main-image img{border:0 !important; display:none !important}
.custom-catalogue .product-desc-blue-panel{background:url(blue-panel-runner.png) 0 0 repeat; border:solid 13px #00b388; border-width:13px 0; padding:30px 80px; margin-bottom:30px;}
.custom-catalogue .product-desc-blue-panel #nc-short-description{text-align:center; display:none;}
.custom-catalogue .product-desc-blue-panel #nc-short-description p{color:#000; font-size:16px}
.custom-catalogue .product-desc-blue-panel #nc-description{text-align:center}

.custom-catalogue .catalogue-desc-left{background:url(blue-panel-runner.png) 0 0 repeat; width:236px; float:left; border-top:solid 7px #00b388; margin-right:10px; margin-left:24px;}
.custom-catalogue .catalogue-desc-left .cat-key-features{padding:20px 0 0 0;}
.custom-catalogue .catalogue-desc-left h4{color:#000000; font-size:16px; font-weight:normal; line-height:1.4 !important; letter-spacing:1px; margin:0; padding:0 20px 15px 20px;} 

.custom-catalogue .catalogue-desc-left .cat-visit-site{background:#0b111c; padding:20px; margin-top:10px}
.custom-catalogue .catalogue-desc-left .cat-visit-site a{color:#fff; font-size:18px; text-decoration:none; line-height:1.4 !important}

.custom-catalogue .cat-rel-image-panel{width:728px; float:right; margin-right:24px;}
.cat-rel-image {width:235px; float:left; margin-right:11px; margin-bottom:10px; max-height:198px; overflow:hidden; position:relative}
.cat-rel-image:nth-child(3n+3) {margin-right:0;}
.cat-rel-image a.rel-img-h{background:url(cat-rel-img-bg.png) 50% 50% no-repeat; opacity:0; width:100%; height:100%; display:block; position:absolute; top:0; left:0; text-indent:-9999px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.cat-rel-image:hover a.rel-img-h{opacity:0.9;}
 

/*Product View Styles*/


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner{max-width:1450px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1450px}
	
	.banner-in{max-width:1450px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1450px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
}
